@import '~@angular/material/theming';
@import "src/styles";

.mat-expansion-panel {
  width: 1200px;
}

.exp {
  min-width: 200px;
  max-width: 1000px;
  width: 100%;
}

.mat-form-field textarea {
  height: 100px;
}

.example-full-width {
  width: 70%;
}

td {
  padding-right: 8px;
}

.mat-radio-button ~ .mat-radio-button {
  margin-left: 16px;
}

.example-button-row button,
.example-button-row a {
  margin-right: 8px;
  margin-top: 8px;
}

.example-full-100-width {
  width: 100%;
}

.accent-color {
  font-size: 85%;
  color: mat-color($candy-app-primary) !important;
}

.example-full-50-width {
  margin-top: 20px;
  width: 50%;
  max-width: 1200px;
}

textarea.mat-input-element {
  overflow: hidden;
}

.row {
  margin: 0;
}

.timestamp {
  margin-top: 20px;
  margin-left: 50px;
  width: 550px;
}

.helf-50-width {
  width: 550px;
}

.snackbar-container {
  background: mat-color($candy-app-primary) !important;
}

.with-margin-container {
  margin-top: 160px;
  margin-bottom: 80px;
}
